[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3700
FRONT_SHARE=0.67			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=300
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.



[DISCS_GRAPHICS]
DISC_LF=GEO_Disc_LF
DISC_RF=GEO_Disc_RF
DISC_LR=GEO_Disc_LR
DISC_RR=GEO_Disc_RR
FRONT_MAX_GLOW=24.0
REAR_MAX_GLOW=3
LAG_HOT=0.997
LAG_COOL=0.99

